{% extends 'base.html' %}
{% block title %}posts{% endblock %}
{% block content %}
    <ul>
        {% for post in posts %}
            <li>
                <a href="{{ url_for('posts.show_post' , post_id=post.id) }}">{{ post }}</a>
            </li>
        {% endfor %}
    </ul>
{% endblock %}
